
Katello - Bug #6561

remove validation of foreman's medium_id if content source selected

07/10/2014 04:36 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: Hosts   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 07/10/2014 09:01 AM - Joseph Magen

- Status changed from Assigned to Closed

- Target version deleted (56)

this is already merged. closing

#2 - 07/10/2014 10:36 AM - Eric Helms

- Category set to 83

- Triaged changed from No to Yes

#3 - 08/22/2014 09:01 AM - Eric Helms

- translation missing: en.field_release set to 13
